[TITLE]
title 			           = "TP-LINK Setup Wizard"
[ICON]
frmicon  		           = "image\logo.ico" 
handicon 		           = "image\hand.CUR"
[FRM_TOP]
topbkg.pic                 = "image\topbkg.png"
[FRM_CENTER]
centerbkg.pic              = "image\centerbkg.png"
defaultpage                = "cardpage"
cardpage.pos               = POINT(0,0)
cardpage.num               = 6
cardpage.pic               = "image\centerbkg.png"
[FRM_CENTER_LEFT]
btn.num                    = 6
btn1.pos                   = POINT(0, 0)
btn1.linkpage              = "cardpage"
[FRM_CENTER_RIGHT]

btn1_type.num              = 6
btn1_type3.pos             = POINT(175, 60)
btn1_type3.outpic          = "image\200.png"
btn1_type3_item.pos        = POINT(178, 192)
btn1_type3_item.num        = 3
btn1_type3_item0.inpic     = "image\setup_in.png"
btn1_type3_item0.outpic    = "image\setup_out.png"
btn1_type3_item0.link      = "PowerLine Utility\应用程序\PowerLineUtility.msi"
btn1_type3_item1.inpic     = "image\quick Manual_in.png"
btn1_type3_item1.outpic    = "image\quick Manual_out.png"
btn1_type3_item1.link      = "PowerLine Utility\用户手册\TL-PA201_快速安装指南.pdf"
btn1_type3_item2.inpic     = "image\UsrManual_in.png"
btn1_type3_item2.outpic    = "image\UsrManual_out.png"
btn1_type3_item2.link      = "PowerLine Utility\用户手册\TL-PA201_详细配置指南.pdf"

btn1_type4.pos             = POINT(430, 60)
btn1_type4.outpic          = "image\500.png"
btn1_type4_item.pos        = POINT(433, 192)
btn1_type4_item.num        = 4
btn1_type4_item0.inpic     = "image\setup_in.png"
btn1_type4_item0.outpic    = "image\setup_out.png"
btn1_type4_item0.link      = "PowerLine Utility\应用程序\PowerLineUtility.msi"
btn1_type4_item2.inpic     = "image\quick Manual_in.png"
btn1_type4_item2.outpic    = "image\quick Manual_out.png"
btn1_type4_item2.link      = "PowerLine Utility\用户手册\TL-PA500_快速安装指南.pdf"
btn1_type4_item3.inpic     = "image\UsrManual_in.png"
btn1_type4_item3.outpic    = "image\UsrManual_out.png"
btn1_type4_item3.link      = "PowerLine Utility\用户手册\TL-PA500_详细配置指南.pdf"

[FRM_BOTTOM]
bottombkg.pic              = "image\bottombkg.png"
exitbtn.pos                = POINT(630, 5)
exitbtn.outpic             = "image\exit_out.png"
exitbtn.inpic              = "image\exit_in.png"
exitbtn.presspic           = "image\exit_press.png"
externbtn.pos              = POINT(510, 5)
externbtn.outpic           = "image\bcd_out.png"
externbtn.inpic            = "image\bcd_in.png"
externbtn.presspic         = "image\bcd_press.png"
externbtn.link             = ".\"
[ERRORTIP]
error0 			           = "自动安装程序已启动！"
error1                     = "打开文件失败！没有安装Adobe Reader或找不到文件。"   
error2                     = "运行失败！找不到程序。"
error3					   = "无法找到文件！"
error4                     = "确认要退出？"
[MessageBox]
msgboxbkg.pic              = "image\tp_msg_box.png"
tip.pos                    = POINT(26, 95)
tip.pic                    = "image\icon_info.PNG"
color                      = RGB(0,0,0)
font                       = "Arial"
rect                       = RECT(110,102,350,310)
size                       = 16
yesbtn.pos                 = POINT(80, 185)
yesbtn.outpic              = "image\yes_out.png"
yesbtn.inpic               = "image\yes_in.png"
yesbtn.presspic            = "image\yes_press.png"
nobtn.pos                  = POINT(190, 185)
nobtn.outpic               = "image\no_out.png"
nobtn.inpic                = "image\no_in.png"
nobtn.presspic             = "image\no_press.png"
okbtn.pos                  = POINT(135, 185)
okbtn.outpic               = "image\ok_out.png"
okbtn.inpic                = "image\ok_in.png"
okbtn.presspic             = "image\ok_press.png"